R
Commune
RFC 1036
La RFC 1036 est une ancienne RFC décrivant le format de message pour Usenet. La RFC 1036 remplaçait la RFC 850. Elle est remplacée par les RFC 5536 et RFC 5537. Elle a été écrite en décembre 1987 par M. Horton (AT&T Bell Laboratories) déjà auteur de la RFC 850…
Article Wikipédia (CC BY-SA 4.0)